.video-card {
  display: flex;
  flex-direction: column;
}

.video-card .video-wrapper {
  display: block;
  width: 100%;
  border-radius: var(--section-card-radius);
  overflow: hidden;
}
.video-card .video-wrapper video {
  width: 100%;
  object-fit: cover;
}
.video-card .item-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 8px
}
.video-card .item-content.center {
  text-align: center;
  align-items: center;
}
.video-card .item-content.right {
  text-align: end;
  align-items: flex-end;
}
.video-card .item-desc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}